/*  
Theme Name: Nicks Base Theme
Description: A starter theme for PageLines using leet LESS methods. Use it as a base for your own creations. Find me @nphaskins
Version: 1.2
Author: Nick Haskins
Author URI: http://nickhaskins.com
Template: dms
*/
@import url("https://fonts.googleapis.com/css?family=Marcellus");

body, h1, h2, h3, h4, h5, h6 {font-family:"Marcellus" !important;}


body .pum-overlay{background-color:rgba(255, 255, 255, 0.8) !important;}
body .pum-container {border:0;box-shadow:0 !important; -moz-box-shadow:0 !important; -webkit-box-shadow:0 !important;border:0 !important;}
body .pum-content{color:#000 !important;}
body .su-spoiler-title{font-size:18px !important;color:#002952 !important;}
body .pum-close{background-color:#002952 !important;color:#FFF!important;}

.section-booking{margin-top:-73px;min-width:740px;float:right; }

html[lang="de-DE"] .section-booking, html[lang="en-US"] .section-booking, html[lang="fr-FR"] .section-booking ,html[lang="es-ES"] .section-booking {margin-top:-73px;}
#corpoboxricerca {padding:5px 10px 1px 10px !important;}
#corpoboxricerca select {-webkit-appearance: none;-moz-appearance: none;appearance: none;background:#FFF url("images/bgk-select.png") no-repeat right 11px;cursor:pointer;}

body .pl-area .pl-section .pl-section > .pl-section-pad {margin-bottom: 1em;padding: 8px 0;}/* Toglie il padding laterale ai box */
body.home .section-my-contentloop article header h1 {font-size:38px;}
body.home .section-my-contentloop article header {text-align:center;}
h1 {font-size:26px;margin-bottom:8px;text-decoration:none;text-transform:uppercase;}
h1 > a:hover, h2 > a:hover, h3 > a:hover, h4 > a:hover, h5 > a:hover, h6 > a:hover {color: #0084C4;}
  
/*ITEMTOGGLE */
h1.itemtoggle{text-decoration:none;}
.section-my-contentloop .pl-section-pad{padding:22px 0 13px 0;}
.itemtoggle{background-position:100% 39%}
.section-my-contentloop .itemcontent{margin-top:10px;}

/* PAGE HEADER */
.section-pageheader h1 {font-size:26px;margin:35px 0 0 0;padding:0;line-height:normal;text-transform:uppercase;font-family:"Marcellus" !important;}
.section-pageheader .pl-area-pad{box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none;}
.pl-ph-container .pl-content {padding: 0 0;}

/*BREADCRUMB */
.section-my-breadcrumb p{margin:0;}
.section-my-breadcrumb .pl-section-pad{padding:10px 0 0 0;}
.section-my-breadcrumb p a{color:#0084C4;}

/* VIRTUAL LINK */
.btn-virtual-link {display:none; background-color:#002952; border: 1px solid #002952; border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0; color: #fff!important;font-size: 16px; padding: 11px 25px 7px 25px; text-transform: uppercase;}
.btn-virtual-link:hover { color:#444!important;}

/* TOP */
.section-navi .navi-container{height:auto;}
.responsive-logo{display:none;}
.section-navi .navi-wrap {height: 70px;position:relative;}
.section-navi .navi-right {margin-top:34px;}
.section-navi .navi-right span.email {font-size:14px;color:#FFF;display:block;position:absolute;top:10px;right:233px;}
.section-navi .navi-right span.email a {font-size:14px;color:#FFF;}
.navi-right #changelang ul li{font-size:13px;}
#changelang {color:#FFF; height: 32px; position: absolute;right: 10px;top:8px;}
#changelang a, #changelang ul a:visited {color:#FFF!important;font-family: verdana,arial,sans-serif;font-size:12px;}
#changelang ul li {display:inline;margin-right:0;}
#changelang ul.listflags li {margin:0;}
#changelang ul li:last-child {margin-right:0;}
.contact-number {display:none;color: #FFF;padding:1px 5px;position:absolute;top:10px;right:300px;}
#call-us{display:none;}
#email-us{display:none;}
#mobile-book-trigger{display:none;}
#routes {display:none;}

/* MENU */
.section-navi .pl-nav > li > a {padding: 10px 8px 0 8px;color:#FFF;line-height:normal;}
.navi-right ul li {font-size: 16px; background-color: #002952;text-transform:uppercase;}
.section-navi .pl-nav > li > a:hover {color:#E3BE2D; }
.sf-menu ul li > a:focus, .sf-menu ul li > a:hover, .sf-menu ul li > a:active {color:#E3BE2D;}
.section-navi .pl-nav > li.current-menu-item > a {}
.sf-menu ul { margin-top:5px;}
.sf-menu ul li.current-menu-item > a { color:#E3BE2D}
.sf-menu li > ul.sub-menu li {border-bottom:1px dotted #444444;}
.sf-menu ul li > a {padding:12px 0 8px 10px;color:#444;font-size:15px;line-height:125%;}
.sf-menu ul li > a {background-color:#FFF;}
.sf-menu ul li > a:focus, .sf-menu ul li > a:hover, .sf-menu ul li > a:active, .sf-menu ul li.current-menu-item > a {background-color:#FFF;}
body .pl-mobile-menu .mm-search{display:none;}
.section-navi h2{margin:0px;padding:0;color:#FFF;font-size:17px;position:absolute;top:10px;right:28%}

/* MENU SIDEBAR */
.menu-sidebar .simplenav{text-align:left;}
.menu-sidebar .simplenav{padding:0;margin:0 0 0 45px;}
ul.menu-beach-menu{padding:0;}
.menu-sidebar ul.inline-list > li{display:block;background:#002952 url("images/arrow-white-right.png") no-repeat right 11px;padding:5px;margin:0 0 2px 0;}
.menu-sidebar ul.inline-list > li > a {color:#FFF;font-size:15px;display:inline-block;padding-right:10px;}
.menu-sidebar ul.inline-list > li.current-menu-item {background-color:#006699;}
.menu-sidebar ul.inline-list > li.current-menu-item > a{color:#FFF;font-weight:600;}

/* MENU FOOTER */
.menu-footer ul.inline-list > li > a {color:#FFF;}
.menu-footer .simplenav{padding:0;margin-left:25px;}
.menu-footer .simplenav li a {font-size: 15px;text-transform:uppercase;}

/* SLIDERS */
.revslider-container .h2.slider-text {font-family:"Marcellus";font-size: 41px;background-color: rgba(255, 255, 255, 0.6);padding:15px 50px;color:#002B52;line-height:118%;white-space:normal;}
  
/* BENEFITS */
.benefits {background-color: #DCAF16;background-image: url("images/icon-ok.png");background-repeat: no-repeat;background-position: 10px 17px;background-size:auto;border:0;height:73px;position:absolute;left:0;margin-top:-73px;cursor:pointer; } 
.benefits p {margin:0 7px 0 45px;font-size:13px;color:#FFF;text-decoration:none;padding-right:30px;background:url("images/icon-plus.png") no-repeat right 10px;text-transform:uppercase;}
.top-canvas-benefits .row .span3{width:25.404%;margin-left:0;}
.modal.fade {top:-500px;}
#modalbenefits button.close{position:absolute;top:3px;right:3px;opacity:1;color:#FFF;font-size:30px;font-weight:normal;}
.modal-benefits .modal-body {padding:0 30px 10px 30px;} 
.modal-header h4 {font-family:"Marcellus"}
  

body .pl-area  .pl-section .slider-beach > .pl-section-pad {margin-bottom: 0;padding: 0;}
.slider-beach .flex-gallery {margin: 0;}
.flex-gallery ul{z-index:10;}
.flex-gallery ul.flex-direction-nav {top: 42%;width: 100%;}
.flex-gallery ul.flex-direction-nav li {margin:0 0 0 -23px;}
.flex-gallery ul.flex-direction-nav li:nth-child(2) {float:right;margin:0 -23px 0 0;}
.flex-gallery ul.flex-direction-nav a {height:60px;width:63px;padding:0;border-radius:49%;-webkit-border-radius: 49%;-moz-border-radius: 49%;}
.flex-gallery ul.flex-direction-nav li a.flex-next i {text-align:left;margin-left:15px;}
.flex-gallery ul.flex-direction-nav li a.flex-prev i {margin-left:5px;}
.flex-gallery ul.flex-direction-nav a i {font-size: 54px;line-height:58px;}

/* NEWSLETTER */
.newsletter{margin-top:0;}
.newsletter .btn{border: 1px solid #FFF ;border-radius: 0;color:#FFF;background-color:#002952;font-size:12px;}

/*HOME*/
.section-page-home .span4, .section-page-home .span8{width:100%;font-size:15px}
.section-page-home h2{font-size:25px;padding:0;margin:0;text-align:center;}
.section-page-home h2 a{border-bottom:1px solid #009DFF;padding-bottom:4px;}
.section-page-home p{padding:0;margin:12px 0 0 0;}
body .pl-content .section-page-home img{}
.section-page-home .find-over {text-align:center;}
.section-page-home .find-over a{color:#00A0FF;font-size:14px;}
.section-page-home .slides img:hover{opacity:0.7;}
.section-page-home .row > [class*="span"]{margin-left:0;}

.section-page-home-tradition {margin-top:10px;}
.section-page-home-tradition .span4, .section-page-home-tradition .span8{width:100%;text-align:center;}
.section-page-home-tradition h2{font-size:36px;text-transform:uppercase;padding-bottom:5px;background:url("../../uploads/bgk-title.png") no-repeat center bottom;}
.section-page-home-tradition p{font-weight:lighter;;font-size:22px;line-height:100%;font-family:"Marcellus" !important;}

.section-page-home-why h2{font-size:24px;text-transform:uppercase;}
.section-page-home-why .span4, .section-page-home-why .span8{width:100%;}
.section-page-home-why ul li{background:url("../../uploads/ico-checked.png") no-repeat 0 9px;padding:5px 0 5px 20px;font-size:16px;margin-left:10px;}

.section-page-home-restaurant {background-color:#FFF;padding:10px 10px 0 50px;}
.section-page-home-restaurant .span4, .section-page-home-restaurant .span8{width:100%;}
.section-page-home-restaurant h2{font-size:25px;padding:0;margin:0;}
.section-page-home-restaurant p{padding:0;margin:0;}

.section-page-home-dishes {background-color:#FFF;padding:10px 10px 0 50px;}
.section-page-home-dishes h2{font-size:25px;padding:0;margin:0;}
.section-page-home-dishes .span4{width:100%;}

.section-page-home-advisor .flex-gallery .slides img{width:170px;height:170px;}

.section-page-home-beach {margin-top:30px;}
.section-page-home-beach .span4, .section-page-home .span8{width:100%;}
.section-page-home-beach h2{font-size:31px;padding:0 0 10px 70px;margin:0 0 15px 0;border-bottom:1px solid #FFF;text-transform:uppercase;}
.section-page-home-beach p{padding:5px 0 5px 0;margin:0;}
.section-page-home-beach .find-over a{font-size:14px;}

.section-page-home-experience {margin-top:30px;}
.section-page-home-experience .span4, .section-page-home .span8{width:100%;}
.section-page-home-experience h2{font-size:31px;padding:0 0 0 0;margin:0;text-transform:uppercase;}
.section-page-home-experience h2 a{}
.section-page-home-experience p{padding:0;margin:12px 0 0 0;}
.section-page-home-experience .find-over a {color:#009DFF;font-size:14px;}

.section-page-home-sports h2{font-size:25px;padding:0;margin:0;text-align:center;}
.section-page-home-sports .span4{width:99%;}
.section-page-home-sports p{font-size:23px;font-weight:lighter;line-height:125%;text-align:center;margin:0 0;}


.section-home-ibox {margin-top:24px;}
.section-home-ibox .ibox-link{display:none;}
.section-home-ibox h4{font-size:26px;text-transform:uppercase;}
.section-home-ibox .ibox.top-aligned .ibox-media {max-width: 100%;}
.section-home-ibox .ibox.top-aligned .ibox-media .media-type-image {border:5px solid #002B53;padding:48% 0; }
.section-home-ibox .ibox.top-aligned .ibox-desc {display:none;}
/* .section-home-ibox .ibox .ibox-media:hover{opacity:0.7;} */

body .pl-area .pl-section .section-page-home-talk  > .pl-section-pad {margin-bottom: 0; padding: 0;}
.section-page-home-talk .span4 {width:100%;}
.section-page-home-talk .span8 {display:none;}
.section-page-home-talk .span4 h2 {padding:0;margin:9px 0 10px 0;font-size:24px;text-transform:uppercase;}
.section-page-home-talk strong {font-size:26px;}
.section-page-home-talk em {padding:0 30px;background-image:url("../../uploads/first-quote.png"), url("../../uploads/last-quote.png");background-repeat:no-repeat;background-position:0 0, bottom right}

 /*RESTAURANT */
 .section-restaurant h5 {font-size:20px;padding:0;margin:0 0 10px 0;}

/* ROOMS */
.box-facilities{margin:25px 0 40px 0;}
.box-facilities h2{margin-bottom:10px;font-size:26px;color:#58524B;text-transform:uppercase;font-weight:normal;text-align:center;}
.box-facilities ul {overflow:hidden;background-color:#002B53;padding:5px 10px;}
.box-facilities ul li{margin:0 15px 5px 0;color:#58524B;padding-left:15px;display:inline-block;background:url("../../uploads/ico-list.png") no-repeat 0 7px;color:#FFF;font-size:16px;font-style:italic;}
.box-services {background-color:#002B53;margin:0; padding:5px 0;}
.box-services dt{font-size:26px;padding-bottom:20px;text-transform:uppercase;font-weight:normal;margin-top:-42px;}
.box-services dd{padding:0 0 0 15px; background:url("../../uploads/ico-list.png") no-repeat 0 7px;float:left;margin-left:10px;color:#FFF;font-size:14px;}
.section-ibox-room .ibox .ibox-media .ibox-icon-border {border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;}
.section-ibox-room .ibox.top-aligned .ibox-media { max-width: 98%;position:relative;}
.section-ibox-room .ibox-desc h4{font-size:20px;border-bottom:1px solid #002B53;padding:0 0 5px 0;}
.section-ibox-room .ibox-link a {color:#444;text-transform:uppercase;display:none;}
.section-ibox-room .ibox-link a:hover {}
.section-ibox-room .ibox .ibox-media a:hover {opacity:0.7;}
.section-ibox-room .ibox.top-aligned .ibox-media .media-type-image {padding: 100px 0; !important}
.section-ibox-room .ibox.span3 {width:31% !important;}


.plus-over{background:url("../../uploads/bgk-photo.png") no-repeat 0 0;position:absolute;top:50%;left:50%;z-index:1000;width:80px;height:80px;margin-left:-40px;margin-top:-40px;display:none;}

.fslider:hover .plus-over{display:block;}
.ibox:hover .plus-over{display:block;}
.fslider{position:relative;}
.section-ibox-room .ibox.span3:hover .plus-over{display:block;}
  
.section-room .virtual-link{color:#444;display:block;margin-top:10px;font-weight:bold;font-family:"Verdana";display:none;}

.section-room button{font-family:"Marcellus";background:#E8BC21;color:#FFF;padding:12px 35px 10px 35px;text-transform:uppercase;font-size:24px;border:0;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
.section-room h1{display:none;}
.section-room p{margin-top:0;}
.section-room .span8{border-top:1px solid #002B53;padding-top:8px;}
.section-room .span4{padding-top:8px;}
.section-room .pl-section-pad{padding-top:0;}

/* OFFERS */
.section-offers h2{font-size:24px;text-transform:uppercase;margin:0;}
.section-offers a.btn {font-family:"Marcellus";background-color: #e8bc21; border: 0;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;color: #fff;font-size: 17px;padding: 10px 20px 9px 20px;margin-bottom:20px; text-transform: uppercase;}
.section-offers .info{display:none;}
.section-offers .article {margin-bottom:15px;padding-bottom:20px;border-bottom:1px solid #002952;}
.section-offers .article:last-child {border-bottom:none;}
.section-offers .entry-title {margin-bottom:10px;}
.section-offers .span8 {float:left;margin:0;}
.section-offers .span8 img {width:100%;}
.section-offers .span4 {float:right;}
.section-offers .span4 p {margin-top:0;}  
 
/* EXPERIENCE */
.section-experience {}
.section-experience .span8{width:30%;}
.section-experience .span4{width:66%}
.section-experience h3{font-size:21px;text-transform:uppercase;margin:0;}
.section-experience a.btn {display:none;}
.section-experience a.info {font-family:"Marcellus";background-color: #e8bc21; border: 0;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;color: #fff;font-size: 17px;padding: 10px 20px 9px 20px;margin-bottom:20px; text-transform: uppercase;}
.section-experience .pl-section-pad {padding:0 0;margin:0;}
.section-experience .row {border-bottom:1px solid #002B53;padding-bottom:6px; }

.info{font-size:16px;color:#002B53;}
.info:hover{color:#0084C4;}
  
.section-experience-right .span8{float:right}
.section-experience-right .span4{float:left;margin:0;}
.section-experience-right .span8{width:30%;}
.section-experience-right .span4{width:66%}
.section-experience-right h3{font-size:21px;text-transform:uppercase;margin:0;}
.section-experience-right a.btn {display:none;} 
.section-experience-right a.info {font-family:"Marcellus";background-color: #e8bc21; border: 0;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;color: #fff;font-size: 17px;padding: 10px 20px 9px 20px;margin-bottom:20px; text-transform: uppercase;}
.section-experience-right .pl-section-pad {padding:0 0;margin:0;}
.section-experience-right .row {border-bottom:1px solid #002B53;padding-bottom:6px; }

/*BEACH */
 .section-beach-title {margin-top:8px;} 
 .section-beach-title h3{font-size:21px;margin:0 0 0 45px;padding-bottom:5px;} 
 .section-beach-title .span8{display:none;}
 .section-beach-title .span4{width:100%}
 .section-beach-title .pl-section-pad {margin:0;padding:0;}
 body .pl-area .pl-section .section-beach-title > .pl-section-pad { margin-bottom: 0; padding:0;} 
 .pl-new-loop .hentry .metamedia { margin-bottom: 0;}
 
/* SERVICES */
.section-services h3{margin:0;padding:0;font-size:21px;}
.section-services p{font-size:14px;}
.box-services-hotel .span4{width:100%;float:none;}
.box-services-hotel .span8{width:100%;float:none;}
.box-services-hotel .span8 img {  height: auto;}
.box-services-hotel .span4 h2{font-size:21px;margin:15px 0 0 0;padding:0;}
.box-services-hotel .row > [class*="span"] {margin-left:0;}

/* WEDDING */
.section-box-wedding h3{font-size:20px;}
.section-box-wedding .span4 p{padding-right:30px;}
.section-box-wedding .span4{width:100%;float:none;}
.section-box-wedding .span8{width:100%;float:none;}
.section-box-wedding .span8 img { width: 100%;}
.section-box-wedding .span4 ul.wedding-service {
	background-color: #eae9e8;
    font-size: 14px;
    margin: 0 0 25px 0;
    overflow: hidden;
    padding: 10px;
	}
.section-box-wedding .span4 ul.wedding-service li{	
	background: rgba(0, 0, 0, 0) url("images/list-circle-yellow.png") no-repeat scroll 0 8px;
    display: inline;
    float: left;
    font-style: normal;
    padding: 0 0 0 15px;
    width: 46%;
}
.section-box-wedding a.btn {display:none;} 
.section-box-wedding a.info {font-family:"Marcellus";background-color: #e8bc21; border: 0;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;color: #fff;font-size: 17px;padding: 10px 20px 9px 20px;margin:0; text-transform: uppercase;}
  
 /* CANVAS */
 .canvas-restaurant {padding:15px 0 60px 0;}
 .canvas-why{margin:40px 0 35px 0;}
 .canvas-experience h2 {margin:0 0 35px 0;padding:0;font-size:20px;}
 .canvas-hotel .pl-content{border-bottom:1px solid #3399CC;}

/*FIND OVER */
.find-over a {color: #333;display: block; font-size: 16px; margin-top: 5px;color:#000;}
.find-over a:hover {color:#0084C4}
.section-page-home-beach .find-over a {color:#FFF;}
.section-page-home-dishes .find-over, .section-page-home-why .find-over, .section-page-home-tradition .find-over, .section-page-home-sports .find-over, .financing .find-over, .contact .find-over,.section-page-home-news .find-over, .section-offers .find-over, .section-experience .find-over, .section-experience-right .find-over {display:none;}

/* CONTACT MAPS */
.contact .span8, .contact .span4{width:100%}
.contact p {margin:0;}

/* MODAL */
.modal-header {background-color:#3061a3;}
.modal-header h4 {color:#FFF;}

/* GALLERY */
body .gallery {margin:0 0 20px 0;}
.section-gallery h2 {margin:0 0 15px 0;padding:0;font-size:22px;}    
  
/* FLIPPER */
.section-page-home-blog {background-color:#FFF;padding-bottom:30px;}
.section-page-home-blog .flipper-item {display:none;}
.section-page-home-blog .flipper-wrap .flipper-items .flipper-meta {float:left;padding: 0;text-align: left;width:85%;margin-left:60px;}
.section-page-home-blog .flipper-title {display:none;}
.section-page-home-blog .flipper-heading { margin: 0;min-height: 0;}
.section-page-home-blog .icon{font-size:32px;color:#333333;} 
.section-page-home-blog .flipper-heading .flipper-prev:hover, .flipper-heading .flipper-next:hover {background-color: #FFF;opacity:0.7}
.section-page-home-blog .flipper-wrap .flipper-items .flipper-meta h4 {font-size:17px;font-weight:lighter;margin-top:0;}
.section-page-home-blog  .flipper-metabar{display:none}
.section-page-home-blog .flipper-wrap .flipper-items .flipper-excerpt {border:0;}
.section-page-home-blog .flipper-wrap .flipper-items .flipper-excerpt p {font-size:14px;}
.section-page-home-news .span4 {width:100%;}
.section-page-home-news h2{font-size:25px;text-transform:uppercase;padding:18px 0 0 50px;margin:0;background-color:#FFF;}
.flipper-heading .flipper-next, .flipper-heading .flipper-prev {top: auto;bottom:-130px;display:none;}

body .pl-area .pl-section .section-page-home-news > .pl-section-pad{margin:0;padding:0;}
  
/* COPYRIGHT FINANCING */
.copyright{color:#FFF;text-align:center;font-size:13px;}
.financing .span4{width:100%;} 
.section-footer{color:#FFF;margin-top:44px;}
.section-footer.section-my-socialinks{margin-top:43px;}
.section-footer p{padding-bottom:0;margin-bottom:0}
.section-footer .span4, .section-footer .span8{width:100%} 
.section-footer .span8{float:right} 
.section-footer .find-over, .section-footer .sl-text{display:none;}
.section-footer h3{color:#FFF;text-transform:uppercase;padding-bottom:3px;border-bottom:1px solid #FFF;font-size:14px;margin-bottom:15px;font-family:"Open Sans"}
.section-footer .sl-link{color:#FFF;font-size:40px;}
.section-footer .phone{background:url("../../uploads/2014/09/ico-phone.png") no-repeat 0 5px;display:inline-block;padding-left:30px;}
.section-footer .mail{background:url("../../uploads/2014/09/ico-mail.png") no-repeat 0 5px;display:inline-block;padding-left:30px;color:#FFF;}
.address-left .address{background:url("../../uploads/2014/09/ico-address.png") no-repeat 0 5px;display:inline-block;padding-left:30px;color:#FFF;}
.logo-footer .the-media{padding:6px;border-bottom:1px solid #FFF;min-height:49px;}
body .pl-area .pl-section .logo-footer   > .pl-section-pad {margin-bottom: 0;padding: 0 0;} 
.section-mycomp .pl-section-pad {margin: 0;padding:  0;} 
.section-mycomp .span4 {width:100%;}   
.section-mycomp{text-align:center;font-size:12px;}
.section-mycomp p{padding:0;margin:0;}
.section-pl-nextbox a {color:#FFF;}

/* FORM 
.request-availability .row > [class*="span"]{ margin-left: 0;}
.section-contatti .actions {position:relative;bottom:auto;right:auto;}
input[type="submit"], .submit, input[type="button"], .button, input[type="reset"], .reset {background-color: #001668;text-transform:uppercase;border:0;border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;color:#FFF;padding:5px 20px;}
#mybooking-rf-form .span6 {width:48%;margin:5px 0;}
#mybooking-rf-form .span12 {margin:5px 0;}
#mybooking-rf-form .span3 {width:48%;margin:5px 0;}
.section-contatti #mybooking-rf-form .span6 {width:100%;}
#mybooking-rf-form textarea{width:90%;}
body #mybooking-rf-form input.email[type="text"] {width:50% !important;}
body #mybooking-rf-form .actions{position:relative;bottom:auto;right:auto;float:right;margin:0 15px 0 0;}*/

body .entry-content p.mybooking-rf-form-intro {margin-bottom: 20px;}
#mybooking-rf-form .row-fluid .span6, #mybooking-rf-form .editor-row .span6, #mybooking-rf-form .row-no-response .span6, #mybooking-rf-form .row .span6{
float:left;
}
body #mybooking-rf-form input[type="text"]{
width:90%;
}
body #mybooking-rf-form .wrap-person, body #mybooking-rf-form .wrap-request{
background-color:#F4F0EA;
padding:15px 10px 15px 20px;
color:#6c6c58;
font-family: "Open Sans";
margin:0 0 30px 0;
overflow:hidden;
}
body #mybooking-rf-form h3{
margin:0 0 5px 10px;
font-size:22px;
}
body #mybooking-rf-form span.error{
display:block;
font-size:14px;
background-color:transparent;
color:#B20000;
}
body #mybooking-rf-form h3.request-aviable{
	display:none !important;
}
body #mybooking-rf-form .actions input{
	float:right;
	padding:10px 20px;
	background-color:#002952;
	color:#FFF;
	}
body.template-itwherwweare #mybooking-rf-form h3{
		display:none !important;
		}

/* BLOG */
.header-blog .span4{width:100%}
.home-blog .pl-section-pad{padding:0;}
.home-blog h3{color: #4d4743;font-size: 15px; margin:-2px 0 7px 0;text-transform: uppercase;}
.home-blog time{display:none;}
.home-blog .flipper-wrap .flipper-items .flipper-excerpt {display:none;}
.home-blog .flipper-wrap .flipper-items .flipper-meta { padding: 2px 0 0 0;text-align: center;}
.home-blog .flipper-meta h4{text-align:center;}
.home-blog .flipper-post-title a{ color: #81786e;font-size: 13px;}
.flipper-wrap .flipper-items.layout-grid li {margin: 0;}
.section-flipper h3 {color:#00ACD1;font-size:13px;}
.flipper-wrap .flipper-items .flipper-item .flipper-info-bg { display:none;}
.flipper-wrap .flipper-items .flipper-item .flipper-info .info-text {display:none;}
.flipper-wrap .flipper-items .flipper-meta .flipper-post-title {line-height: 80%;}
.single-post .metamedia img{width:100%;}
.post-comments{display:none;}
.widget .widget-title, .widget .widgettitle {font-family: "Open Sans";font-size: 12px;letter-spacing: 1px;line-height: 20px; margin-bottom: 5px;text-align: left;text-transform: uppercase;}
.widget .widget-title, .widget .widgettitle {font-size: 14px !important;}
.sidebar_widgets h2, .sidebar_widgets h3 { color: #002B53;}
.sidebar_widgets .widget ul li a {color: #919191;display: block;padding: 3px 5px;position: relative;border:0;font-size: 13px;}
.column-boxed {border:0;}
.widget li{border:0;padding:0;}
.section-blog-loop-voyant .entry-content .entry-header h1, .section-blog-loop-voyant .entry-content .entry-header h2 {font-size:26px;margin-bottom:10px;}
.section-blog-loop-voyant .entry-content .entry-data .entry-date { position: absolute;width: 60px;}
.section-blog-loop-voyant .entry-content .entry-data .entry-date .day {background:#f5f5f5;border-radius: 3px;color: #002B53;font-size: 20px;font-weight: 500;padding: 15px 0;text-align: center;border:1px solid #002B53; }
.section-blog-loop-voyant .entry-content .entry-data {position: relative;}
.section-blog-loop-voyant .entry-content .entry-data .entry-date .month {background: #002B53; border-radius: 3px;color: white;font-size: 14px;margin-top: 3px; text-align: center;}
.section-blog-loop-voyant .entry-content .entry-data .entry-content { padding-left: 80px;margin-top:10px;}
.post-nav .previous a, .post-nav .next a, .current_posts_info .previous a, .current_posts_info .next a {color:#333;font-size:13px;line-height:19px;margin-bottom:20px;border:0;}
.post-nav{margin-top:20px;}
.holder{padding-left: 80px;color:#002b53;}
.continue_reading_link a{color:#333;white-space: nowrap;}
.multi-post .pl-new-loop .hentry { margin-bottom: 20px; padding-bottom: 20px;}
.pl-watermark .the-watermark a img { max-width: none;}
.section-mybookingpage-detaill.header-blog pl-section-pad {padding:0;}
.section-mybookingpage-detaill.header-blog h2 {margin:0;}
.tagcloud a {font-size:13px !important;color:#666;}

/* LANGUAGE */
#footlang {padding: 0 0 20px;text-align: center;display:none;}
ul.listflags {display: inline-block;list-style-type: none; margin: 0; padding: 0; position: relative;top: 3px;}
ul.listflags li {float: left;margin: 0 5px;padding: 0 8px 0 0;}
ul.listflags li:last-child { padding-right: 0;}
ul.listflags li a { padding: 0;}   

/* ASPETTO DMS */
#PageLinesToolbox.pl-toolbox .toolbox-panel .tabs-nav li, #PageLinesToolbox.pl-toolbox .toolbox-panel .tabs-nav li a {float: none;display:block;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
#PageLinesToolbox.pl-toolbox .toolbox-panel .tab-panel .opt .opt-accordion .opt-name .ui-icon {border:0;}
.drag-drop-editing.display-boxed .page-canvas .pl-area.area-booking {overflow-x: visible;}

@media all and (min-width:767px) and (max-width: 1025px) {
.section-page-home h2 {font-size: 16px;}
 } 
 
@media all and (min-width:767px) and (max-width: 920px) {
.section-page-home-experience h2 { font-size: 22px;}
.section-home-ibox h4 {font-size:16px;}
.slider-beach .flex-gallery .slides img {height:470px;} 
#plcolumnuf2ddf {padding:8px 0 40px 0;}
.section-page-home .pl-section-pad .row:last-child > [class*="span"]{margin-bottom:0;}
} 

@media all and (min-width:0) and (max-width: 1172px) {
body .pl-area .pl-section .pl-section > .pl-section-pad {margin-bottom: 1em;padding: 8px;}/* Rimette il padding laterale ai box */
body .pl-area .pl-section .slider-beach > .pl-section-pad {margin-bottom: 0;padding: 0;}/* Rimette il padding laterale ai box */
body .pl-area .pl-section .section-page-home-news > .pl-section-pad{margin:0;padding:0;}
.section-my-breadcrumb p{margin:0 0 0 10px;}
.section-pageheader h1 {margin-left:10px;}
body.display-full .pl-content, body.display-boxed .pl-fixed-top .pl-content{padding-left:10px;padding-right:10px;}/* Importante */
.box-services-hotel .fslider:hover .plus-over { display:none;}
} 

@media all and (min-width:951px) and (max-width: 1120px) {
.section-my-modal-page .entry-content p {margin-top:-10px;}
}

@media all and (min-width:0) and (max-width: 1010px) {
.benefits {margin-top:0;}
.top-canvas-benefits .row .span3{width:100%;position:relative;top:1px;left:auto;margin-left:0;float:right;}
.benefits p {background:url("images/icon-plus.png") no-repeat right 0;padding-bottom:10px;}
.section-my-modal-page .entry-content p { margin-top: 10px;font-size:21px;}
.section-room button {font-size:16px;}
}
 
@media all and (min-width:0) and (max-width: 950px) {
ul.inline-list.respond .menu-item {display: none;}
ul.inline-list.respond .menu-toggle {display: block;} 
.menu-toggle .icon {font-size:38px;color:#FFF;margin-top:1px;margin-left:-6px;}
.section-navi .navi-container{width:30%;text-align:left;}
.section-navi .navi-right { margin-top: 15px;}
.section-navi .navi-right span.email {display:none;}
#call-us{display:block;padding:4px 7px;color:#333;margin:5px 10px 0 0;float:left;border:1px solid #FFF;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;} 
.section-navi .pl-nav > li .mm-toggle {padding:0;} 
#email-us{display:none;padding:3px 7px 5px 7px;color:#333;margin:5px 10px 0 0;float:left;border:1px solid #FFF;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
#routes {display:block;float:left;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;margin:5px 10px 0 0;}
.section-footer .sl-link {font-size:28px;}
.row .span4.colonna-dx-voyant {width:99.8%;float:none;}
.row .span8.colonna-sx-voyant {width:99.8%;float:none;}

/* LANGUAGE */
.footer-language .pl-section-pad{padding:15px 15px 0 15px;}
#footlang {display:block;}
#changelang{display:none;}
.box-services-hotel .span8{height: auto;}
.box-services-hotel .span8 img {  height: auto;top: 0;	}


}

@media all and (min-width:0) and (max-width: 770px) {
body .pl-area .pl-section .section-page-home-restaurant > .pl-section-pad{margin-bottom:0;}
#mobile-book-trigger{float:left;display:block;padding:5px 16px;background-color:#FFF;color:#333;font-size:16px;margin:5px 10px 0 0;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.section-page-home {}
.section-page-home-dishes {margin-top:0;}
.section-page-home-dishes .span4{width:100%;}
#pl_areauguv19z .pl-area-wrap {padding:0 !important;} /* sezione experience */
.section-page-home-experience {margin-top:0}
.section-page-home-experience h2{padding:0 0 10px 0;margin-top:0;}
.section-page-home-experience p{padding:0 0 5px 0;margin:0;}
.section-experience .pl-section-pad {padding:0 10px;margin:0;}
.section-experience-right .pl-section-pad {padding:0 10px;margin:0;}
.section-page-home-tradition h2{border:0;padding:0;}
.section-page-home-sports{margin-top:-30px;}
.box-services {margin:0 0 20px 0;}
.box-services dt{margin-top:-60px;padding-top:20px;}
.section-room .virtual-link{display:none;}
.section-experience .span8{width:100%}
.section-experience .span4{width:100%}
.section-experience-right .span8{width:100%;}
.section-experience-right .span4{width:100%}
.section-offers .span8 {float:none;width:100%;}
.section-offers .span4 {float:none;width:100%;margin-top:10px;}
.section-page-home-sports .span4 { width: 100%;}
.section-footer.section-my-socialinks{margin-top:0;}
.financing p{margin:0;}
.box-services dt {font-size:20px;}

body .pl-area .pl-section .section-page-home-news > .pl-section-pad { margin-bottom: 0;padding:0 0;} 
body .pl-area .pl-section .slider-home-restaurant > .pl-section-pad { margin-bottom: 0; padding:0 8px;}
body .pl-area .pl-section .section-page-home-dishes > .pl-section-pad {margin-bottom: 0;}
  
.section-page-home-news h2{margin:0;padding:15px 0 0 10px;}
.section-flipper .pl-section-pad{padding:0 20px;} 
.section-page-home-tradition{margin-top:0;}
.box-services-hotel {border-top:1px solid #019AAC;padding-top:13px;} 

.canvas-hotel .pl-content{border-bottom:0;}
.canvas-restaurant {padding:20px 20px 40px 20px !important;}
.canvas-why{margin:0 0 0 0;}

.section-page-home-beach {margin-top:0;}
.section-page-home-beach h2{padding:0 0 10px 0px;margin-top:10px;}
body .pl-area  .pl-section .slider-beach > .pl-section-pad {margin-bottom: 0;padding: 0;}

.section-home-ibox {margin-top:0;}
.section-home-ibox .ibox .ibox-media .ibox-icon-border {border-radius: 0;-webkit-border-radius: 0;-moz-border-radius: 0;}
.section-home-ibox .ibox.top-aligned .ibox-media .media-type-image {border:0;padding:22% 0;}

.section-page-home-blog {padding-bottom:0;}
.section-page-home-blog .flipper-item {width:100%;float:none;}
.section-page-home-blog .flipper-wrap .flipper-items .flipper-meta {width:100%;float:none;margin-left:0;}
.section-page-home-blog .flipper-wrap .flipper-items .flipper-meta h4 {margin:30px 10px 0 0;}
.section-page-home-blog .flipper-wrap .flipper-items .flipper-excerpt p {margin:30px 10px 5px 0;}

.section-page-home-restaurant {padding:10px 10px 0 0;}
.section-page-home-dishes {padding:10px 10px 0 0;}
 
/* BLOG */ 
.section-blog-loop-voyant .entry-content .entry-data .entry-content {padding-left: 0;} 
.section-blog-loop-voyant .entry-content .entry-data .entry-date {position: relative;display:block;margin-bottom:15px;}
.post-nav .previous a, .current_posts_info .previous a { float: none;text-align:center;}
.post-nav .next a, .current_posts_info .next a {float: none;text-align:center;}

/*ITEMTOGGLE */
.pl-new-loop .hentry h1.itemtoggle {margin: 10px 10px 0 10px;text-decoration: none;}
.section-my-contentloop .itemcontent{margin-left:10px;width:98%;}

/* MENU SIDEBAR */
 body .pl-area .pl-section .section-beach-title > .pl-section-pad { margin: 0; padding:0 8px;} 
 .section-beach-title {margin-top:0;} 
.section-beach-title h3{margin:0;text-align:center;}
.menu-sidebar .left{float:none;text-align:center;} 
.menu-sidebar .simplenav{margin:0;text-align:center;}
.menu-sidebar ul{margin:0 auto;} 
.menu-sidebar ul.alignleft {float: none;margin: 0;}
  
/* FORM */
#mybooking-rf-form .span6 {width:99%;}  

/* FOOTER */
.section-footer h3, .section-footer p{text-align:center;}
.socialinks-wrap.sl-links-left .sl-links {float: none;text-align:center;}
.address-left{text-align:center;}
.address-left .address{padding-left:5px;}
.section-footer{margin-top:0;}
.socialinks-wrap.sl-links-left .sl-links {float:none;}
.address, .tel{text-align:center;}
.gallery-item img{width:100%;}
.menu-footer .simplenav{margin-left:0;}

/* NEWSLETTER */
.newsletter{text-align:center}
body.display-full .pl-content, body.display-boxed .pl-fixed-top .pl-content{padding-left:0;padding-right:0;}

/*CAPTION */
body .section-my-revslider .caption {top:100px !important;}
}

 @media all and (min-width:0) and (max-width: 480px) { 
 .section-blog-loop-voyant .entry-content .entry-header h1, .section-blog-loop-voyant .entry-content .entry-header h2 {font-size:26px;margin-bottom:10px;}
 .section-pageheader h1 {font-size:18px}
 body .pl-content .section-page-home img{height:auto;}
 .section-page-home-blog .flipper-wrap .flipper-items .flipper-meta h4 {font-size: 23px; line-height: normal; margin-top:10px;}
 .section-page-home h2{font-size:19px;}
.section-page-home-restaurant h2 {text-align:center;}
.section-page-home-dishes h2{text-align:center;}
.section-page-home-experience h2 {text-align:center;font-size:21px;}
.section-page-home-tradition h2{font-size:26px;}
.section-page-home-tradition p {font-size: 23px;}
.logo{display:none;}
 .section-navi .navi-container {text-align: left;width: 20%;}
 .responsive-logo{display:block;}
 .revslider-container .h2.slider-text{font-size: 22px;}
 .section-page-home-talk .alignleft {float:none;display:block;text-align:center;margin-left:auto;margin-right:auto;}
 .section-page-home-talk .span4 em {display:block;}
 .section-my-modal-page .entry-content p { font-size:14px;margin-top:0;}
 .financing p {margin:0;}
 .flex-gallery ul.flex-direction-nav a {height:60px;width:63px;padding:0;border-radius:0;-webkit-border-radius: 0;-moz-border-radius: 0;background:none;}
.flex-gallery ul.flex-direction-nav a i {font-size: 34px;line-height:60px;}
.benefits p{font-size:13px !important;}
body.home .section-my-contentloop article header h1 {font-size:26px;}
}

body.template-itinfo #mybooking-rf-form .span6{width:100%;}
body.template-itinfo #mybooking-rf-form h3{display:none;}

/* BOOKING */ 

.section-booking .pl-section-pad {padding:0;}
body.display-boxed .area-booking .pl-area-wrap > .pl-content {padding-left: 0;padding-right: 0;}

#desktopbookingengine, #mobilebookingengine {position:relative;z-index:99;}

.row > .section-booking[class*="span"] {float:right;}


#corpoboxricerca.has-tabs {margin-top: 0;}
  


body.display-boxed .boxed-wrap .section-booking .pl-content{padding:50px 0 0 0;}
#corpoboxricerca {padding:5px 10px;background-color:#002952;}
#showbookengine {display:none;border:none;}
#corpoboxricerca fieldset fieldset.stanze {width:140px;}
#corpoboxricerca .actions {float: right;text-align: center;position:absolute;right:12px;bottom:18px;}
#corpoboxricerca .actions input {background-color:#E8BC21;color:#FFF;border:1px solid #FFF;padding:7px 27px 7px 27px;text-transform:uppercase;font-size:20px;-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;font-family:"Marcellus";}
#corpoboxricerca form.form-ferry .actions{right:44px;bottom:9px;}

#corpoboxricerca label {margin-bottom:0;display:block;line-height:150%;color:#FFF;font-weight:normal;font-size:12px;text-align:left;}
#corpoboxricerca select {margin-right:1em;min-width:4em;font-size:12px;height:32px;}
#corpoboxricerca .blockseparator {padding-bottom:0.3em;}
#corpoboxricerca .hidden{display:none;}
#corpoboxricerca .error {margin-top:10px;color:#A21600;background-color:#FFD4CD;}
#corpoboxricerca label.error{display:block;}

#chooseperiod, #choosenumroom, #chooseaccom, #chooseplace, #chooseform {float:left;width:auto;display:inline-block;}
#chooseaccom select, #chooseplace select {min-width:9em;}
fieldset legend {color:#FFF;}
fieldset.stanze {margin-bottom:0.25em;position:relative;}
fieldset.stanze div {}
fieldset.stanze div.sided {width:auto;float:left;}
fieldset.stanze div.sided select {}

div.etabambini {margin:6px 0 0 0;padding:0;text-align:left;width:134px;float:left;clear:both;}
div.etabambini label {width:auto;}
div.etabambini select {margin-bottom:0.5em;}

#titnumstanze {padding-bottom:0.375em;}
#period {padding-top:0;}
#chooseperiod {width:auto;}

.choosedate {margin:0 1em 0 0;width:7.5em;float:left;position:relative;}
.choosedate img {position:absolute;bottom:0.3em;right:0.3em;cursor:pointer;display:none;}
.choosedate input[type="text"] {width:100%;height:32px;cursor:pointer;background-color:#FFF;background-image:url("../../uploads/ico-calendar.png");background-position:96% 50%;background-repeat:no-repeat;}
#arrivodatepicker, #partenzadatepicker {margin:10px 0;clear:both;position:relative;top:10px;}

#chooseformula{margin:12px 0 2px 0;}
#chooseformula select {width:16.6em;}
#choosenumroom {margin-right:0;position:relative;clear:none;}

#plusrooms{left: 125px;position: absolute;top: 0;}
.minusrooms {left: 125px;position: absolute;top: 21px;}


#chooseform {margin:12px 0 0 0;padding-bottom:0 !important;}
#chooseform p {margin:0;clear:both;float:left;width:100%;margin-left:0;}
#chooseform input[type="radio"] {float:left;margin-right:5px;position:relative;top:-3px;}
#chooseform label {float:left;}




#adv-container {position:relative;}
#advantages {padding-top:18px;float:left;position:absolute;top:-90px;right:10px;background-color:#BF2B15;border:2px solid #FFF;}
#advantages p {margin:0;padding:0 5px 0 10px;text-align:left;color:#FFF;font-weight:bold;text-decoration:underline;text-transform:uppercase;cursor:pointer;line-height:44px;}
#advantages p:hover {text-decoration:underline;}
#advantages p img {margin-top:0;margin-right:6px;float:left;position:relative;top:6px;}
#searchbar {float: none;margin-top: 0;width: 100%;}

/* CONTENT TABS */
.contenttabs {position:absolute;left:0;top:-26px;margin-bottom:15px;font-size:15px;display:none;}
.contenttabs .tab.active {background-color:#002952;color: #fff;}
.contenttabs .tab {background-color: #FFF;color: #002952;margin: 0 1px 0 0;padding: 5px 10px;}
.contenttabs a, .contenttabs a:focus, .contenttabs a:hover {text-decoration: none;}

form{margin:0;}
form.form-ferry{padding-bottom:30px;}


.sided {float: left;}


#chooseplace select {width: 80px;min-width:80px;}
.allrooms {position:relative;float:left;}
.fld-hotel, .fld-ferry {margin-right:10px;float:left;}
.fld-ferry {padding-bottom:10px;}

#chooseroute{float:left;}
#chooseroute  #zonapartenza{min-width:104px;}
#corpoboxricerca #tipoveicolo {max-width:100px;}
#corpoboxricerca .form-accom legend, #corpoboxricerca .form-ferry .visible-accom, #corpoboxricerca .form-accom .visible-ferry {display:none;}
#corpoboxricerca .form-ferry #choosenumroom {padding-right:0 !important;}

/* MODAL */
.modal-body {padding: 10px;}
#modalsearchbar #chooseform p{clear:none;}
#modalsearchbar #chooseform{clear:none;float:none;display:block;}
#modalsearchbar .contenttabs {top:-24px;}
#modalsearchbar .modal-header {background-color: #002952;}
#modalsearchbar h4 {margin:0;color:#FFF;font-size:18px;text-align:center;}
#modalsearchbar .has-tabs #chooseform {margin-left: 0;}
#modalsearchbar #corpoboxricerca .form-accom .actions {margin:0;padding:0;top: auto;right:20px;bottom:10px;}
#modalsearchbar #corpoboxricerca .form-ferry .actions {margin:0;padding:0;top: auto;right:20px;bottom:10px;}
#modalsearchbar .close {float: none;font-size: 22px;opacity: 0.6;position:absolute;right:8px;top:2px;color:#FFF;}
#modalnewsletter .close {float: none;font-size: 22px;opacity: 1;position:absolute;right:8px;top:2px;color: #002952;}
#modalnewsletter input[type="radio"], input[type="checkbox"] {margin: -2px 0 0 0;}
#modalnewsletter h4 {color: #002952;font-family:"Marcellus"}
#modalnewsletter input[type="text"] {border:1px solid #002952;width:90%;background-color:#FFF;}
#corpoboxricerca {padding-bottom:2px !important;position:relative;}
#corpoboxricerca.has-tabs {margin-top:36px;}


/* Codice generato dal plugin jquery-validator */
label.error{display:block;}
.error {color:#A21600 !important;display:block;}
.hidden{display:none;}
.loader {margin:auto;font-weight: bold;text-align: center;line-height: 160%;}

/*CLEAR*/
.clear  {clear:both;display:block;}
.clearfix:before,
.clearfix:after  {content:"";display:table;}
.clearfix:after {clear:both;}
.oldie .clearfix  {zoom:1;}

@media all and (min-width:761px) and (max-width: 1010px) {
.row > .section-booking[class*="span"] {float:left;width:100%}
}
@media all and (min-width:0) and (max-width: 770px) {

.section-booking{min-width:0;}
#searchbar {width:314px;z-index:99999999999;position:absolute;top:75px;left:2px;}
#chooseroute .fld-ferry { padding-bottom: 35px;}
#corpoboxricerca form.form-accom .actions {position:absolute;bottom:5px;right:5px;top:auto;}
#corpoboxricerca form.form-ferry .actions {position:absolute;bottom:10px;right:10px;top:auto;}
#plusrooms{left: 120px}
.minusrooms {left:120px;}
.nav-collapse.collapse {height: 0;}
#chooseform, #chooseform p{margin-left:0;}
#desktopbookingengine .fld-hotel, #desktopbookingengine #chooseroute {min-width: 315px;} 

}
@media all and (min-width:0px) and (max-width: 440px) {
#modalsearchbar #corpoboxricerca .form-accom{padding-bottom:50px;}
}
@media all and (min-width:0px) and (max-width: 768px) {
#mobile-book-trigger{display:block;}
}

body .pl-mobile-menu ul a{
	font-size:19px;
	opacity:1 !important;
	color:#FFF;
	}


